/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Anuluj";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Utwórz";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Utwórz nową teczkę";

/* NSTextField (Enter the name for the new folder:) : <title:Enter the name for the new folder:> (oid:14) */
"Enter the name for the new folder:" = "Wprowadź nazwę dla nowej teczki:";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Nowa katalog";

